package com.xhpc.common.api.dto;

import java.math.BigDecimal;

/**
 * 费率
 */
public class XhpcRateDto {

    /** 费率id(非数据库id，用于绑定费率时段使用)  */
    private String id;

    /** 费率名称 */
    private String name;

    /** 电费 */
    private BigDecimal powerFee;

    /** 服务费 */
    private BigDecimal serviceFee;

    public String getId() {

        return id;
    }

    public void setId(String id) {

        this.id = id;
    }

    public String getName() {

        return name;
    }

    public void setName(String name) {

        this.name = name;
    }

    public BigDecimal getPowerFee() {

        return powerFee;
    }

    public void setPowerFee(BigDecimal powerFee) {

        this.powerFee = powerFee;
    }

    public BigDecimal getServiceFee() {

        return serviceFee;
    }

    public void setServiceFee(BigDecimal serviceFee) {

        this.serviceFee = serviceFee;
    }

}
